body{margin:0;padding:0;font-size:16px;
	font-family: "Î¢ÈíÑÅºÚ"
background:url(../images/timg.jpg);}
form,ul,li,p,h1,h2,h3,h4,h5,h6{margin:0;padding:0;}
input,select{font-size:12px;line-height:16px;}
img{border:0;vertical-align:bottom}

#01div{width: 100%; height: 742px; overflow: hidden; float: none;
background-image: url(images/top.jpg)}
a:link{color:#333333;text-decoration: none;}
a:hover{color:#FF0000;text-decoration:underline;}
a:focus { outline:none;-moz-outline:none;}


.top11{width:100%;overflow:hidden; position:relative;}
.pro{ width:1100px; height:320px; padding:10px 5px; background:#36961D; margin:0 auto;margin-top:30px; margin-bottom:60px;}
.by_cp_01{ width:1100px; height:320px; background:#36961D; margin:0 auto; }
.by_cp_01 img{ margin-left:5px;}
